.footer__logo {
  display: block;
  cursor: pointer;
  margin-bottom: var(--s-bs);
}
.footer__logo:before {
  font-size: calc(var(--s-bs)*2);
}
.footer__box__title {
  font-size: calc(var(--s-bs)*1.6);
  margin: var(--s-bs) 0;
  font-weight: 300;
}
.footer__box__list {
  list-style: none;
  margin: var(--s-bs) 0;
  padding: 0;
}
.footer__box__list > li,
.footer__box__list > li > a,
.footer__box__list > li > span {
  display: block;
}
.footer__box__list > li > a {
  cursor: pointer;
}
.footer__box__list > li > a,
.footer__box__list > li > span {
  color: var(--c-black);
  width: 100%;
  padding: calc(var(--s-bs)*0.5) 0;
}
.footer__box__list.__singlerow {
  display: flex!important;
}
.footer__box__list.__singlerow > li:not(:nth-child(1)) {
  margin-left: calc(var(--s-bs)*0.5);
}
.footer__box__list.__singlerow > li:not(:nth-last-child(1)) {
  margin-right: calc(var(--s-bs)*0.5);
}
.footer__box.__payments > ul > li a,
.footer__box.__payments > ul > li span {
  font-size: 2em;
}
.footer__box.__payments > ul > li a[data-icon="MasterCardLogoReal"]:before,
.footer__box.__payments > ul > li span[data-icon="MasterCardLogoReal"]:before {
  width: 3em;
}
.footer__box.__payments > ul > li a[data-icon="visaLogo"]:before,
.footer__box.__payments > ul > li span[data-icon="visaLogo"]:before {
  width: 2em;
}
.footer__box.__payments > ul > li a[data-icon="privat24Logo"]:before,
.footer__box.__payments > ul > li span[data-icon="privat24Logo"]:before {
  width: 3em;
}
.footer__box.__payments > ul > li a[data-icon="bitcoinLogo"]:before,
.footer__box.__payments > ul > li span[data-icon="bitcoinLogo"]:before {
  width: 2.7em;
}
.footer__box.__payments > ul > li a[data-icon="4billLogo"]:before,
.footer__box.__payments > ul > li span[data-icon="4billLogo"]:before {
  width: 2em;
}
.footer__box.__socials > ul > li a,
.footer__box.__socials > ul > li span {
  padding: 0;
}
.footer__notice,
.footer__copyleft {
  color: var(--c-gray-1);
}
.footer__phone {
  color: var(--c-azure);
  font-size: 1.5em;
}
.footer {
  margin: calc(var(--s-bs)*3) 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(calc(100%/7), 1fr));
  grid-gap: var(--s-bs);
  grid-template-rows: repeat(5, auto);
}
.footer__logo {
  grid-column: 1/2;
  grid-row: 1;
}
.footer__box__title:after {
  display: none;
}
.footer__box.__payments {
  grid-column: 6;
  grid-row: 4;
}
.footer__box.__payments > ul > li a,
.footer__box.__payments > ul > li span {
  line-height: 0;
}
.footer__box.__socials {
  grid-column: 5 / span 2;
  grid-row: 4;
}
.footer__box.__socials > ul > li a,
.footer__box.__socials > ul > li span {
  font-size: 2em;
}
.footer__box.__coutries {
  grid-column: 1/7;
  grid-row: 2;
}
.footer__box.__operators {
  
  grid-column: 1/6;
  grid-row: 3;
}
.footer__box.__coutries > ul {
  -webkit-columns: 6;
     -moz-columns: 6;
          columns: 6;
}
.footer__box.__operators > ul {
 -webkit-columns: 5;
     -moz-columns: 5;
          columns: 5;
}
.footer__box.__why_we {
  grid-column: 1;
  grid-row: 4;
}
.footer__box.__help {
  grid-column: 2;
  grid-row: 4;
}
.footer__box.__farvater {
  grid-column: 3;
  grid-row: 4;
}
.footer__box.__promo {
  grid-column: 4;
  grid-row: 4;
}
.footer__notice {
  grid-column: 1/5;
  grid-row: 5;
}
.footer__phone {
  display: none;
}
.footer__copyleft {
  grid-column: 6;
  grid-row: 5;
}

.footer_payments_logo-novapay {
    /*display: flex;
    align-items: center;
    justify-content: center;*/
    font-size: 14px;
}

    .footer_payments_logo-novapay img {
        margin: 0 8px;
        flex-shrink: 0;
        vertical-align: middle;
        width: 70px !important;
        height: 25px !important;
    }
.footer_payments_logo {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style-type: none;
}
    .footer_payments_logo li {
        margin: 0;
        padding: 0 18px 14px 0;
        flex-shrink: 0;
    }
.footer_social_logo {
    margin-top: 16px !important;
    display: inline-flex !important;
    align-items: center;
    justify-content: space-between;
}

    .footer_social_logo li,
    .footer_social_logo p {
        margin: 0;
        padding: 0 12px 0 0;
        display: flex;
        align-items: center;
    }
.footer_social_logo a {
    margin: 0 3px 0 0;
}